Bug 437593 - Screensaver doesn't activate when lid closed
Screensaver doesn't activate when lid closed
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-14 21:41 EDT by Jonathan Blandford
Modified: 2013-04-02 00:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-18 21:13:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2008-03-14 21:41:12 EDT
With rawhide (near the beta), the screensaver doesn't activate when I close my
lid.  This is with a T61p.
Comment 1 Richard Hughes 2008-04-30 05:18:28 EDT
Do you mean blank when you shut the lid or the screensaver login window does not
popup when you open the lid?
Comment 2 Bug Zapper 2008-05-14 02:04:19 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Brennan Ashton 2008-06-07 23:21:41 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 4 Jonathan Blandford 2009-03-18 21:13:17 EDT
Haven't seen this in a while.  Closing.

Note You need to log in before you can comment on or make changes to this bug.